{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1138",
  "scrapedAt": "2025-12-17T09:27:41.214Z",
  "page": 1138,
  "count": 10,
  "items": [
    {
      "date": "2 ต.ค. 2561",
      "no": "ปท 0023.3/ว17346",
      "title": "แจ้งซักซ้อมแนวทางการปฏิบติงานตามโครงการการจัดทำระบบสารสนเทศฯ (ประกาศมาแล้ว 2632 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01161520181002112856.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176230_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01161520181002112856.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176230_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1138,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1138"
    },
    {
      "date": "2 ต.ค. 2561",
      "no": "ปท 0023.3/ว17380",
      "title": "การจัดเวทีสุดยอดผู้นำชุมชนท้องถิ่น วาระ : ลดปัจจัยเสี่ยงสุขภาพ เพิ่มปัจจัยเสริมสุขภาวะ (ประกาศมาแล้ว 2632 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดเวทีสุดยอดผู้นำชุมชนท้องถิ่นฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176200_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดเวทีสุดยอดผู้นำชุมชนท้องถิ่นฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176200_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1138,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1138"
    },
    {
      "date": "1 ต.ค. 2561",
      "no": "ปท 0023/ว17365",
      "title": "ซักซ้อมแนวทางปฏิบัติในการคสบคุมงานก่อสร้างและการตรวจรับพัสดุในงานจ้างก่อสร้าง (ประกาศมาแล้ว 2633 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01160720181001151547.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176186_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01160720181001151547.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176186_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1138,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1138"
    },
    {
      "date": "28 ก.ย. 2561",
      "no": "ปท 0023.3/ว17286",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 2636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแจ้งจัดสรรเบี้ยพิการ 2559 ครั้งที่ 2.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176079_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแจ้งจัดสรรเบี้ยพิการ 2559 ครั้งที่ 2.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176079_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1138,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1138"
    },
    {
      "date": "28 ก.ย. 2561",
      "no": "ปท 0023.3/ว17198",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไปโครงการสนับสนุนการสร้างเสริมสวัสดิการทางสังคมฯ (ประกาศมาแล้ว 2636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01158520180928093323.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176050_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01158520180928093323.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176050_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1138,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1138"
    },
    {
      "date": "28 ก.ย. 2561",
      "no": "ปท 0023.3/ว17176",
      "title": "แนวทางการปฏิบัติเพื่อเร่งรัดการดำเนินการโครงการพัฒนาคุณภาพฯ DLTV (ประกาศมาแล้ว 2636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการปฏิบัติเพื่อเร่งรัดการดำเนินการโครงการฯ DLTV.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176049_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการปฏิบัติเพื่อเร่งรัดการดำเนินการโครงการฯ DLTV.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176049_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1138,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1138"
    },
    {
      "date": "28 ก.ย. 2561",
      "no": "ปท 0023.3/ว17183",
      "title": "มาตรฐานงานทางหลวงท้องถิ่น (การใช้ยางพาราเป็นส่วนผสมในงานก่อสร้างและซ่อมบำรุงทาง) (ประกาศมาแล้ว 2636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มาตรฐานงานทางหลวงท้องถิ่น.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176046_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มาตรฐานงานทางหลวงท้องถิ่น.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176046_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=มาตรฐานงานทางหลวงท้องถิ่น(การใช้ยางพาราเป็นส่วนผสมในงานก่อสร้างและซ่อมบำรุงทาง).pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176046_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 1138,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1138"
    },
    {
      "date": "28 ก.ย. 2561",
      "no": "ปท 0023.3/ว17178",
      "title": "การถ่ายทอดเทคโนโลยีระบบผลิตน้ำดื่มระดับชุมชน (ประกาศมาแล้ว 2636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การถ่ายทอดเทคโนโลยีระบบผลิตน้ำดื่มระดับชุมชน.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176045_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การถ่ายทอดเทคโนโลยีระบบผลิตน้ำดื่มระดับชุมชน.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176045_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1138,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1138"
    },
    {
      "date": "28 ก.ย. 2561",
      "no": "ปท 0023.3/ว17177",
      "title": "การตรวจสอบโครงการพัฒนาคุณภาพการศึกษาด้วยเทคโนโลยีสารสนเทศ DLIT กรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 2636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การตรวจสอบโครงการพัฒนาคุณภาพการศึกษาฯ DLIT.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176044_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การตรวจสอบโครงการพัฒนาคุณภาพการศึกษาฯ DLIT.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176044_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1138,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1138"
    },
    {
      "date": "26 ก.ย. 2561",
      "no": "ปท 0023.3/ว16966",
      "title": "ขอความร่วมมือประชาสัมพันธ์ความรู้เรื่องโรคพิษสุนัขบ้าให้ประชาชนทราบฯ (ประกาศมาแล้ว 2638 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์ความรู้เรื่องโรคพิษสุนัขบ้าฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175921_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์ความรู้เรื่องโรคพิษสุนัขบ้าฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175921_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1138,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1138"
    }
  ]
}